
/** style **/

section .title-section {
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 40px;
  text-align: center;
  color: #000;
}

/** intro **/
section.intro {
  padding-top: 100px;
  padding-bottom: 140px;
  position: relative;
}

section.intro h1 {
  font-size: 46px;
  font-weight: 600;
  margin-bottom: 40px;
}
section.intro p {
  
  font-weight: 400;
  margin-bottom: 50px;
}
section.intro img.right-photo {
  max-width: 100%;
}

/*** Simple plan section ***/
.simple-plan-section {
  background-color: #0555b8;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 120px;
}
.simple-plan-section .title-section {
  color: #ffffff;
}
.simple-plan-section .container-billing-nav {
  margin: 16px 0;
}

.simple-plan-section .container-billing-nav .nav-link {
  opacity: 0.45;
  border: 1px solid #d2e5ff;
  min-width: 233px;
}
.simple-plan-section .container-billing-nav .nav-link.active {
  opacity: 1;
}
.simple-plan-section .container-billing-nav .version-lbl {
  font-size: 20px;
  line-height: 48px;
  color: #d2e5ff;
}
.simple-plan-section .vertical-line {
  width: 1px;
  height: 64px;
  background: #ffffff;
  margin: 0 30px;
}
.simple-plan-section p {
  
  line-height: 24px;
  color: #ffffff;
  margin-top: 20px;
}

/*** Simple plan section ***/
/*** Price section ***/
.price-section {
  position: relative;
  padding-bottom: 30px;
}
.price-section .price-card-container {
  width: 100%;
  padding-top: 10px;
  background-color: #ffffff;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
  position: relative;
  top: -170px;
  margin-bottom: 70px;
}
.price-section .price-card-container .price-card-title {
  font-weight: 100;
  text-transform: uppercase;
  color: #0555b8;
  
  text-align: center;
  line-height: 24px;
  margin-bottom: 5px;
}
.price-section .price-card-container .price-card-icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  margin: 0 24px;
  border-radius: 50%;
  background: rgba(27, 125, 249, 0.2);
}
.price-section .price-card-container .price-card-icon-container img {
  max-width: 100%;
  height: auto;
}
.price-section .price-card-container .price-container {
  text-align: center;
  padding-top: 42px;
  padding-bottom: 16px;
}
.price-section .price-card-container .price-container .price {
  font-size: 40px;
  color: #000;
}
.price-section .price-card-container .price-container .mo {
  font-size: 12px;
  color: #717171;
}
.price-section .price-card-container .price-card-body {
  min-height: 220px;
  margin: 0 30px 0 30px;
  border-top: 1px solid #d8d8d8;
}
.price-section .price-card-container .price-card-body ul.price-list-info {
  border-radius: 5px;
  padding: 20px 0 20px 17px;
  position: relative;
}
.price-section .price-card-container .price-card-body ul.price-list-info li {
  font-size: 14px;
  line-height: 20px;
  color: #696969;
  padding: 5px 0 5px 8px;
  list-style-type: none;
}
.price-section .price-card-container .price-card-body ul.price-list-info li:before {
  content: url("../img/check-icon.svg");
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  left: 0;
}
.price-section .price-card-container .price-card-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.price-section .price-card-container .price-card-footer .price-card-btn {
  width: 100%;
  background-color: #0555b8;

  
  line-height: 24px;
  text-align: center;
  color: #ffffff;
  padding: 20px 10px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/*** Feature section ***/
section.mainFeatures {
  padding-top: 20px;
  padding-bottom: 140px;
}
section.mainFeatures .title-section {
  margin-bottom: 60px;
}
section.mainFeatures .features-block {
  margin-bottom: 40px;
  background: #ffffff;
  -webkit-box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
  padding: 20px;
  min-height: 205px;
  border-radius: 5px;
}
section.mainFeatures .features-block .features-btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
section.mainFeatures .features-block .features-btn .img-container {
  height: 48px;
  width: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(27, 125, 249, 0.2);
  border-radius: 50%;
  margin-right: 16px;
}
section.mainFeatures .features-block .features-btn .img-container img {
  max-width: 100%;
  height: auto;
}
section.mainFeatures .features-block .features-content {
  font-size: 14px;
  line-height: 20px;
  color: #696969;
  padding: 24px 0 0 0;
  text-align: left;
}
section.mainFeatures .features-block .dropdown-toggle::after {
  content: "\f078";

  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  height: 16px;
  line-height: 16px;
  text-rendering: auto;
  width: 16px;
  -webkit-font-smoothing: antialiased;
  border: none;
  position: absolute;
  right: 20px;
}
section.mainFeatures .features-block .dropdown-menu.show {
  width: 100%;
  border-top: 0;
}

/*** Feature section ***/
/*** difference section ***/
section.difference {
  padding-top: 20px;
  padding-bottom: 140px;
}
section.difference .title-section {
  width: 80%;
  margin: 0 auto 80px auto;
}
section.difference .table-box.online {
  border: 2px solid #d8d8d8;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
section.difference .table-box.software {
  border: 2px solid #d8d8d8;
  border-left-color: transparent;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
section.difference .webSoftware {
  padding: 20px;
}

section.difference .webSoftware thead td {
  font-size: 20px;
  height: 80px;
}

section.difference .webSoftware tbody td {
  background: url("../img/check-icon.svg") left center no-repeat;
  background-size: 24px 24px;
  padding: 15px 0 15px 36px;
  opacity: 0.5;
  font-size: 14px;
}
/*** difference section ***/
/*** updateAndUpgrade section ***/
section.updateAndUpgrade {
  padding-top: 20px;
  padding-bottom: 140px;
}
section.updateAndUpgrade .row {
  margin: 60px 0 100px;
  border-radius: 10px;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
}
section.updateAndUpgrade .row img {
  width: 100%;
  max-height: 380px;
}
section.updateAndUpgrade .row .bg-blue {
  background-color: #0555b8;
}
section.updateAndUpgrade .row.update .bg-blue {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;  
}
section.updateAndUpgrade .row.upgrade .bg-blue {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
section.updateAndUpgrade .row .bg-img {
  padding: 0;
}
section.updateAndUpgrade .row .update-card {
  padding: 20px 36px;
  color: #fff;
  font-size: 15px;
  height: 100%;
}
section.updateAndUpgrade .row .update-card .update-title {
  font-size: 42px;
}
section.updateAndUpgrade .row .update-card .update-title .horizontal-line {
  width: 60%;
  height: 2px;
  background-color: #fff;
  margin: 0 30px;
}
section.updateAndUpgrade .row .update-card .update-content {
  padding: 26px 0;
}
section.updateAndUpgrade .row .update-card .update-content p {
  color: #ffffff;
}
section.updateAndUpgrade .row .update-card .update-footer {
  min-height: 50px;
  padding-bottom: 10px;
}
section.updateAndUpgrade .row .update-card .button.btn-white {
  background-color: #ffffff;
  color: #0555b8;
  margin-right: 10px;
  text-align: center;
}
section.updateAndUpgrade .row .update-card .button.btn-white:hover {
  background-color: #d8d8d8;
  color: #5090f8;
}

/*** additionalVoices section ***/
.additionalVoices {
  padding-top: 20px;
  padding-bottom: 140px;
}
.additionalVoices .title-section {
  margin-bottom: 30px;
}
.additionalVoices .subtitle-section {
  width: 70%;
  margin: 16px auto 46px;
  text-align: center;
  /* opacity: 0.6; */
  
  line-height: 2;
}

.additionalVoices .voice-box {
  border: 2px solid #d8d8d8;
  border-radius: 8px;
  padding: 36px;
}
.additionalVoices .voice-box .box-header {
  padding: 5px 0 26px;
}
.additionalVoices .voice-box .box-header .select-item {
  padding: 8px 0;
}
.additionalVoices .voice-box .box-header .select-icon {
  margin-right: 16px;
}
.additionalVoices .voice-box .box-header .select-text {
  color: #000;
}
.additionalVoices .voice-box .box-header .bootstrap-select > .dropdown-toggle {
  border: 1px solid #d8d8d8;
}
.additionalVoices .voice-box .box-header .dropdown-menu {
  padding: 0;
}
.additionalVoices .voice-box .box-header .dropdown-item:not(.active):hover {
  background-color: #d8d8d8;
}
.additionalVoices .voice-box .box-header .bootstrap-select .dropdown-menu li a.active .select-text {
  color: #fff;
}

.additionalVoices .voice-box .box-content {
  padding: 5px 0 36px 0;
}
.additionalVoices .voice-box .box-content .voice-item {
  position: relative;
  padding: 20px 0 0;
  margin-top: 16px;
  margin-bottom: 16px;
}
.additionalVoices .voice-box .box-content .voice-item .voice-play {
  position: absolute;
  left: 16px;
  top: 0;
}
.additionalVoices .voice-box .box-content .voice-item .voice-play .btn-play {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  border: 4px solid #0555b8;
  background: #0555b8;
}
.additionalVoices .voice-box .box-content .voice-item .voice-play .btn-play:hover {
  box-shadow: 0 4px 20px 0 #1b7bf97c;
}

.additionalVoices .voice-box .box-content .voice-item .voice-play .btn-play span {
  float: left;
  width: 0;
  height: 0;
  margin-left: 4px;
  border-top: 8px solid transparent;
  border-left: 12px solid #fff;
  border-bottom: 8px solid transparent;
}

.additionalVoices .voice-box .box-content .voice-item .voice-play .btn-play.pause span {
  width: 12px;
  height: 16px;
  margin-left: 3px;
  border: none;
  border-right: 4px solid #fff;
  border-left: 4px solid #fff;
}
.additionalVoices .voice-box .box-content .voice-item .voice-card {
  background-color: #fff;
  border-radius: 4px;
  padding: 46px 16px 16px;
}
.additionalVoices .voice-box .box-footer .d-flex{
  flex-direction: row;
}
/*** additionalVoices section ***/
/*# sourceMappingURL=main.css.map */

/*==========  Desktop First Method  ========== */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px) {
  
  /*** updateAndUpgrade section ***/
  section.updateAndUpgrade .row .update-card .update-footer .d-flex {
    flex-direction: column;
  }
  /*** updateAndUpgrade section ***/
  /*** difference section ***/
  section.difference {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  section.difference .row {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 16px;
  }
  section.difference .table-box.online {
    border: 2px solid #d8d8d8;
    border-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  section.difference .table-box.software {
    border: 2px solid #d8d8d8;
    border-top-color: transparent;
    border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  /*** difference section ***/
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {

  section.intro .left {
    padding-top: 0px;
  }
  /*** updateAndUpgrade section ***/
  section.updateAndUpgrade .row .update-card .update-footer .d-flex {
    flex-direction: row;
  }
  /*** updateAndUpgrade section ***/
  /*** Feature section ***/
  section.mainFeatures {
    padding-top: 0;
    padding-bottom: 70px;
  }

  section.mainFeatures .features-block {
    min-height: 90px;
    margin-bottom: 30px;
  }
  section.mainFeatures .features-block .features-btn .img-container {
    height: 32px;
    width: 32px;
  }
  section.mainFeatures .features-block .features-btn .img-container img {
    max-width: 100%;
    width: 12px;
    height: auto;
  }
  section.mainFeatures .features-block .features-btn .title {
    font-size: 14px;
  }
  /*** Feature section ***/
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  footer .wrapper-for-list {
    flex-direction: column-reverse;
  }
  footer .wrapper-for-list .bottom-menu {
    justify-content: space-between;
  }
  footer .wrapper-for-list .bottom-menu ul {
    margin-right: 0;
  }
  footer .img-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 20px;
  }
  footer .copyright .wrapper-copyright {
    text-align: center;
  }
  footer .copyright .wrapper-copyright span:last-child {
    margin-bottom: 10px;
  }

  section.intro h1 {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .simple-plan-section .vertical-line {
    display: none;
  }
  .simple-plan-section .container-billing-nav .nav-link {
    margin: 8px;
  }

  .additionalVoices .voice-box .box-footer h3{
    font-size: 20px;
  }
}
/*Disable Animation on Mobile Devices */
/*CSS transitions */
.animated {
  -o-transition-property: none !important;
  -moz-transition-property: none !important;
  -ms-transition-property: none !important;
  -webkit-transition-property: none !important;
  transition-property: none !important;
  /*CSS transforms */
  -o-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
  /*CSS animations */
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .button {
    width: 100% !important;
    text-align: center !important;
  }


  section .title-section {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 1.4;
  }

  section.intro {
    padding: 30px 16px;
  }
  section.intro h1 {
    font-size: 20px;
    margin-bottom: 16px;
  }

  /*** Simple plan section ***/
  .simple-plan-section {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  /*** Simple plan section ***/

  /*** price section ***/
  .price-section .price-card-container {
    top: -70px;
    margin-bottom: 30px;
  }
  /*** price section ***/
  /*** updateAndUpgrade section ***/
  section.updateAndUpgrade {
    padding-top: 20px;
    padding-bottom: 0;
  }
  section.updateAndUpgrade .row {
    margin: 30px 0 30px;
  }
  section.updateAndUpgrade .row.update .bg-blue ,
  section.updateAndUpgrade .row.upgrade .bg-blue {
    border-radius: 10px;
  }
  section.updateAndUpgrade .row .update-card .update-footer .d-flex {
    flex-direction: column;
  }

  section.updateAndUpgrade .row .update-card .update-footer .d-flex .button {
    margin: 16px 0;
  }

  section.updateAndUpgrade .row .bg-img {
    display: none;
  }
  /*** updateAndUpgrade section ***/
  /*** mainFeatures section ***/
  section.mainFeatures {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  /*** mainFeatures section ***/

  /*** additionalVoices section ***/
  .additionalVoices {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .additionalVoices .subtitle-section {
    width: 86%;
    margin: 16px auto 10px;
    text-align: center;
    opacity: 0.6;
    
  }
  .additionalVoices .voice-box .box-footer .d-flex{
    flex-direction: column;
  }
  .additionalVoices .voice-box .box-footer h3{
    margin-bottom: 16px;
  }
  /*** additionalVoices section ***/
}
/* Custom, iPhone Retina */
/*==========  Mobile First Method  ========== */
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
 
  section.intro .left {
    padding-top: 60px;
  }
}

@media only screen and (min-width: 1300px) {
}

@media only screen and (min-width: 1400px) {
  section.intro .left {
    padding-top: 100px;
  }
}

/** style **/
h3.text-info {
  color: #0555b8 !important;
}

/*# play vimeo videos */
/* .modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}

.modal-body {
  position: relative;
  padding: 0px;
}
.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
} */

#windowsModalCenter .modal-dialog{
  max-width: 700px;
}
.modal-body p {
  font-size: 15px;
}
.modal-body img{
  width: 100%;
}
